{
  config,
  pkgs,
  ...
}: {
  imports = [
    ./base
    ../../features/cli
    ../../features/desktop/plasma.nix
    ../../features/desktop/media.nix
  ];

  features = {
    cli = {
      fish.enable = true;
      starship.enable = true;
    };
  };

  home.stateVersion = "24.05";
}
