{ config, outputs, ... }: {
  virtualisation.oci-containers.containers."baserow" = {
    image = "docker.io/baserow/baserow:1.24.2";
    environmentFiles = [ config.age.secrets.baserow-env.path ];
    ports = [ "127.0.0.1:3001:80" ];
    volumes = [ "baserow_data:/baserow/data" ];
    extraOptions = [ "--add-host=postgres:10.88.0.1" "--ip=10.88.0.11" ];
  };
}
