{ config, outputs, ... }: {
  virtualisation.oci-containers.containers."littlelink_lanakk" = {
    image = "ghcr.io/techno-tim/littlelink-server";
    environmentFiles = [ config.age.secrets.littlelink-lanakk-env.path ];
    ports = [ "3010:3000" ];
    extraOptions = [ "--ip=10.88.0.20" ];
  };
}
