{
  config,
  outputs,
  ...
}: {
  virtualisation.oci-containers.containers."n8n" = {
    image = "docker.n8n.io/n8nio/n8n";
    environmentFiles = [config.age.secrets.n8n-env.path];
    ports = ["127.0.0.1:5678:5678"];
    volumes = ["/var/lib/n8n/.n8n:/home/node/.n8n"];
    extraOptions = ["--ip=10.88.0.24"];
  };
}
