{
  config,
  outputs,
  ...
}: {
  virtualisation.oci-containers.containers."http-images" = {
    image = "docker.io/nginx:alpine";
    ports = ["127.0.0.1:3012:80"];
    volumes = ["/opt/service-data/http-images:/usr/share/nginx/html"];
    extraOptions = ["--ip=10.88.0.22"];
  };
}
