{
  config,
  pkgs,
  ...
}: {
  services.gitea = {
    enable = true;
    settings = {
      server.ROOT_URL = "https://code.lanakk.com";
      service.DISABLE_REGISTRATION = true;  
    };

    lfs.enable = true;
    dump = {
      enable = true;
      interval = "03:30:00";
      backupDir = "/var/backup/gitea";
    };
  };
}
