{
  config,
  pkgs,
  ...
}: {
  services.syncthing = {
    enable = true;
    openDefaultPorts = true;
    guiAddress = "0.0.0.0:8384";
    overrideDevices = true;
    overrideFolders = true;
    settings = {
      devices = {
        "LK-DATA" = {
          id = "BI7CMZF-2SGQMXW-RG47HRG-FEH454J-ZTCE544-BXNSCSJ-PXCE7A7-R4CX2Q3";
        };
      };
      folders = {
        "Bildvorschauen" = {
          path = "/opt/service-data/http-images";
          devices = ["LK-DATA"];
        };
      };
    };
  };
}
