{
  config,
  pkgs,
  ...
}: {
  services.vaultwarden = {
    enable = true;
    backupDir = "/var/backup/vaultwarden";
    config = {
      ROCKET_ADDRESS = "127.0.0.1";
      ROCKET_PORT = 3014;
    };
    environmentFile = "${config.age.secrets.vaultwarden-env.path}";
  };
}
