{
  lib,
  pkgs,
  inputs,
  outputs,
  ...
}:
with pkgs; {
  imports = [inputs.home-manager.nixosModules.home-manager];
  home-manager = {
    useUserPackages = true;
    extraSpecialArgs = {inherit inputs outputs;};
  };
  users.defaultUserShell = fish;

  environment.systemPackages = [
    inputs.agenix.packages."${pkgs.system}".default
    inputs.fh.packages."${pkgs.system}".default
    coreutils
  ];
}
