{
  config,
  outputs,
  ...
}: {
  virtualisation.oci-containers.containers."matomo" = {
    image = "docker.io/matomo";
    environment = {
      MATOMO_DATABASE_HOST = "mysql";
      MATOMO_DATABASE_USERNAME = "matomo";
      MATOMO_DATABASE_PASSWORD = "matomo";
      MATOMO_DATABASE_DBNAME = "matomo";
      PHP_MEMORY_LIMIT = "2048M";
    };
    ports = ["3003:80"];
    volumes = ["matomo_data:/var/www/html"];
    extraOptions = ["--add-host=mysql:10.88.0.1" "--ip=10.88.0.13"];
  };
}
