{
  config,
  outputs,
  ...
}: {
  virtualisation.oci-containers.containers."mautic" = {
    image = "docker.io/mautic/mautic:v4-apache";
    environment = {
      MAUTIC_DB_HOST = "mysql";
      MAUTIC_DB_USER = "mautic";
      MAUTIC_DB_PASSWORD = "mautic";
      MAUTIC_DB_DBNAME = "mautic";
      PHP_MEMORY_LIMIT = "2048M";
      MAUTIC_RUN_CRON_JOBS = "true";
    };
    ports = ["127.0.0.1:3008:80"];
    volumes = ["mautic_data:/var/www/html"];
    extraOptions = ["--add-host=mysql:10.88.0.1" "--ip=10.88.0.23"];
  };
}
