{
  config,
  outputs,
  ...
}: {
  virtualisation.oci-containers.containers."nextcloud" = {
    image = "docker.io/nextcloud";
    environment = {
      TRUSTED_PROXIES = "10.88.0.1/16";
      OVERWRITEPROTOCOL = "https";
      OVERWRITECLIURL = "https://cloud.lanakk.com";
      OVERWRITEHOST = "cloud.lanakk.com";
    };
    ports = ["127.0.0.1:3005:80"];
    volumes = ["nextcloud_data:/var/www/html"];
    extraOptions = ["--add-host=mysql:10.88.0.1" "--ip=10.88.0.15"];
  };
}
